Subject: bug#37354: 27.0.50; Startup: auto-save-list folder created in current directory

From: Bastian Beischer <[email-masked]>
Date: Mon, 9 Sep 2019 15:33:32 +0200

This might also be relevant for the original bug: I am using "emacs
--daemon" and "emacsclient". I did not check if the auto-save-list folders
appear with regular "emacs", yet.

On Mon, Sep 9, 2019 at 3:29 PM Bastian Beischer <[email-masked]>
wrote:

>
> On Mon, Sep 9, 2019 at 2:59 PM martin rudalics <[email-masked]> wrote:
>
>> Unrelated to this bug: Is the below
>> > (eval (window-numbering-get-number-string)) signaled
>> (wrong-type-argument hash-table-p nil)
>> something you've seen before?
>>
>>
> Yes I have. I believe this might be a bug in the window-numbering package:
>
> https://github.com/nschum/window-numbering.el
>
> which I am loading in my ~/.emacs. This error appears when I start "emacs
> --daemon" and then open a client with "emacsclient ~/.emacs" (~/.emacs
> could be any other file). It only happens once, when the first file is
> opened.
> It does not happen when I just use "emacs ~/.emacs", for example.
>
> The window-numbering package is fully functional, though, so I haven't
> spent any time on investigating the cause, yet.
>
> Cheers
> Bastian
>
> martin
>>
>>
>